View Issue Details

IDProjectCategoryView StatusLast Update
0001923Common[All Projects] Generalpublic2016-12-30 22:44
ReporterXenostomAssigned ToXenos 
PrioritynormalSeverityminorReproducibilityhave not tried
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version3.3.0 
Summary0001923: Exporter les code templates de netbeans
DescriptionCar j'en ai plein chez moi que je risque de perdre si jamais je déinstalle NB, ou que je n'ai pas si je bosse ailleurs que chez moi.
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-12-23 22:40

administrator   ~0002809

Cool, y'a l'option d'export direct dans netbeans :)
Xenostom

Xenostom

2016-12-27 18:32

developer   ~0002813

Last edited: 2016-12-30 22:43

OK, importé à MTA, c'est tout bon (les couleurs sont pas top mais le reste est OK, les templates marchent bien)

Issue History

Date Modified Username Field Change
2016-12-22 13:56 Xenostom New Issue
2016-12-23 22:23 Xenos Assigned To => Xenos
2016-12-23 22:23 Xenos Status New => In progress
2016-12-23 22:40 Xenos Status In progress => Ready
2016-12-23 22:40 Xenos Resolution open => fixed
2016-12-23 22:40 Xenos Note Added: 0002809
2016-12-27 18:32 Xenostom Status Ready => Close
2016-12-27 18:32 Xenostom Note Added: 0002813
2016-12-30 22:43 AutoUpdater Status Close => Resolved
2016-12-30 22:43 AutoUpdater Fixed in Version => 3.3.0
2016-12-30 22:44 Xenos Status Resolved => Close